DIV.bar {
	FONT-SIZE: 1px; WIDTH: 753px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 1px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 2px; BACKGROUND-COLOR: #69a550; BORDER-BOTTOM-STYLE: none
}
#logo {
	MARGIN: 0px 330px 0px 0px
}
#header-img IMG {
	BORDER-BOTTOM: #000 1px solid
}
#header-img-copyright {
	FONT-SIZE: 11px; MARGIN: 0px 0px 8px; WIDTH: 753px; COLOR: #8c8c8c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, sans-serif; HEIGHT: 16px; TEXT-ALIGN: right
}
#header-img-copyright A {
	COLOR: #8c8c8c
}
DIV#evaluation-center A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 36px; FONT-SIZE: 11px; BACKGROUND: url(/fileadmin/templates/images/not_checked.gif) no-repeat 7px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 137px; LINE-HEIGHT: 21px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, sans-serif; HEIGHT: 21px
}
DIV#evaluation-center A:visited {
	BACKGROUND: url(/fileadmin/templates/images/checked.gif) no-repeat 7px 0px; COLOR: #be0027
}
DIV#evaluation-center SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 36px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/fileadmin/templates/images/checked.gif) no-repeat 7px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 137px; COLOR: #000; LINE-HEIGHT: 21px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, sans-serif; HEIGHT: 21px
}
DIV#evaluation-center-home {
	BACKGROUND: url(/fileadmin/templates/images/logo-typo3-grey.gif) no-repeat 0px 36px; MARGIN: 0px 0px 18px; BORDER-BOTTOM: #ff8700 1px solid
}
DIV#evaluation-center-home H2 {
	BORDER-TOP: #ff8700 4px solid; FONT-SIZE: 15px; MARGIN: 0px; COLOR: #ff8700; LINE-HEIGHT: 31px; BORDER-BOTTOM: #ff8700 1px solid
}
DIV#evaluation-center-home P {
	FONT-SIZE: 11px; MARGIN: 6px 0px 0px; FONT-FAMILY: Verdana, Arial, sans-serif; HEIGHT: 36px
}
DIV#evaluation-center-home A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 36px; FONT-SIZE: 13px; BACKGROUND: url(/fileadmin/templates/images/not_checked.gif) no-repeat 0px 3px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 202px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Verdana, sans-serif; HEIGHT: 21px
}
DIV#evaluation-center-home A:visited {
	BACKGROUND: url(/fileadmin/templates/images/checked.gif) no-repeat 0px 3px; COLOR: #be0027
}
#evaluation-center-home-links {
	MARGIN: 15px 0px 0px; HEIGHT: 90px
}
#featurelist H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #ff8700; TEXT-ALIGN: center
}
#featurelist P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#featurelist .contenttable {
	MARGIN-BOTTOM: 10px; BORDER-COLLAPSE: collapse
}
#featurelist .contenttable TD {
	BORDER-RIGHT: #e7e7e7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e7e7e7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e7e7e7 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #e7e7e7 1px solid
}
#featurelist .contenttable .td-1 {
	FONT-WEIGHT: bold; COLOR: #ff8700; TEXT-ALIGN: center
}
#featurelist .contenttable .td-2 {
	FONT-WEIGHT: bold; COLOR: #ff8700; TEXT-ALIGN: center
}
#featurelist .contenttable .td-0 {
	BACKGROUND-COLOR: #f7f7f7
}
#featurelist .contenttable .td-last {
	COLOR: #333333
}
#featurelist .contenttable .tr-0 .td-0 {
	FONT-WEIGHT: bold; COLOR: #333333; BACKGROUND-COLOR: #cccccc
}
#featurelist .contenttable .tr-0 .td-1 {
	FONT-WEIGHT: bold; COLOR: #333333; BACKGROUND-COLOR: #cccccc
}
#featurelist .contenttable .tr-0 .td-2 {
	FONT-WEIGHT: bold; COLOR: #333333; BACKGROUND-COLOR: #cccccc
}
#featurelist .contenttable .tr-0 .td-last {
	FONT-WEIGHT: bold; COLOR: #333333; BACKGROUND-COLOR: #cccccc
}
